@charset "utf-8";

/*clear START ----------------------------------------------*/

.clear {
	clear:both;
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	font-size:0;
	line-height:0;
}

.clr:after {
	content:  " ";
	display: block;
	clear: both;
	height: 0;
}
.clr {
	display: inline-block;
	position:relative;
}
.clr {
	display: block;
}
/* MacIE \*//*/
.clr { overflow: hidden; }
/* */
/*clear END ----------------------------------------------*/


.box_idt {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
}
.box_idt_mb5 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:5px !important;
}
.box_idt_mb10 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:10px !important;
}
.box_idt_mb15 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:15px !important;
}
.box_idt_mb20 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:20px !important;
}
.box_idt_mb30 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:30px !important;
}
.box_idt_mb40 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:40px !important;
}
.box_idt_mb50 {
	padding-left:1.3em !important;
	text-indent:-1.3em !important;
	margin-bottom:50px !important;
}
.txt_ls0 {
	letter-spacing:0 !important;
}

/* LAYOUT BOX  START ---------------------------------------------- */

.box_tac {
	text-align:center !important;
}
.box_tal {
	text-align:left !important;
}
.box_m0 {
	margin:0 !important;
}
.box_mb1 {
	margin-bottom:1px !important;
}
.box_mb2 {
	margin-bottom:2px !important;
}
.box_mb3 {
	margin-bottom:3px !important;
}
.box_mb4 {
	margin-bottom:4px !important;
}
.box_mb5 {
	margin-bottom:5px !important;
}
.box_mb5tac {
	margin-bottom:5px !important;
	text-align:center !important;
}
.box_mb5tar {
	margin-bottom:5px !important;
	text-align:right !important;
}
.box_mb7 {
	margin-bottom:7px !important;
}
.box_mb8 {
	margin-bottom:8px !important;
}
.box_mb10 {
	margin-bottom:10px !important;
}
.box_mb10tac {
	margin-bottom:10px !important;
	text-align:center !important;
}
.box_mb10tar {
	margin-bottom:10px !important;
	text-align:right !important;
}
.box_mb15 {
	margin-bottom:15px !important;
}
.box_mb20 {
	margin-bottom: 20px !important;
}
.box_mb20tac {
	margin-bottom:20px !important;
	text-align:center !important;
}
.box_mb20tar {
	margin-bottom:20px !important;
	text-align:right !important;
}
.box_mb22 {
	margin-bottom:22px !important;
}
.box_mb25 {
	margin-bottom:25px !important;
}
.box_mb25tac {
	margin-bottom:25px !important;
	text-align:center !important;
}
.box_mb30 {
	margin-bottom:30px !important;
}
.box_mb30tac {
	margin-bottom:30px !important;
	text-align:center !important;
}
.box_mb30tar {
	margin-bottom:30px !important;
	text-align:right !important;
}
.box_mb40 {
	margin-bottom:40px !important;
}
.box_mb50 {
	margin-bottom:50px !important;
}
.box_mb50tar {
	margin-bottom:50px !important;
	text-align:right !important;
}
.box_mb60 {
	margin-bottom:60px !important;
}
.box_mb70 {
	margin-bottom:70px !important;
}
.box_mb70tac {
	margin-bottom:70px !important;
	text-align:center !important;
}
.box_mb80 {
	margin-bottom:80px !important;
}

.box_mr20 {
	margin-right:20px !important;
}
.box_mt10 {
	margin-top:10px !important;
}

.box_p0 {
	padding:0 !important;
}
.box_pb10_bgw {
	padding-bottom:10px !important;
	background-color:#FFFFFF !important;
}
.box_pl5 {
	padding-left:5px !important;
}
.box_pl6 {
	padding-left:6px !important;
}
.box_pl10 {
	padding-left:10px !important;
}
.box_pl10mb10 {
	padding-left:10px !important;
	margin-bottom:10px !important;
}
.box_pl10mb20 {
	padding-left:10px !important;
	margin-bottom:20px !important;
}
.box_pl10mb30 {
	padding-left:10px !important;
	margin-bottom:30px !important;
}
.box_pl12 {
	padding-left:12px !important;
}
.box_pl15 {
	padding-left:15px !important;
}
.box_pl16 {
	padding-left:16px !important;
}
.box_pl17 {
	padding-left:17px !important;
}
.box_pl17mb5 {
	padding-left:17px !important;
	margin-bottom:5px !important;
}
.box_pl17mb10 {
	padding-left:17px !important;
	margin-bottom:10px !important;
}
.box_pl17mb20 {
	padding-left:17px !important;
	margin-bottom:20px !important;
}
.box_pl18 {
	padding-left:18px !important;
}
.box_pl18mb5 {
	padding-left:18px !important;
	margin-bottom:5px !important;
}
.box_pl18mb7 {
	padding-left:18px !important;
	margin-bottom:7px !important;
}
.box_pl18mb10 {
	padding-left:18px !important;
	margin-bottom:10px !important;
}
.box_pl18mb20 {
	padding-left:18px !important;
	margin-bottom:20px !important;
}
.box_pl18mb30 {
	padding-left:18px !important;
	margin-bottom:30px !important;
}
.box_pl18mb40 {
	padding-left:18px !important;
	margin-bottom:40px !important;
}
.box_pl25 {
	padding-left:25px !important;
}
.box_pl27 {
	padding-left:27px !important;
}
.box_pl30 {
	padding-left:30px !important;
}
.box_pl30mb10 {
	padding-left:30px !important;
	margin-bottom:10px !important;
}
.box_pl30mb20 {
	padding-left:30px !important;
	margin-bottom:20px !important;
}
.box_pl30mb30 {
	padding-left:30px !important;
	margin-bottom:30px !important;
}

.box_pl35 {
	padding-left:35px !important;
}
.box_pl40 {
	padding-left:40px !important;
}
.box_pl40mb5 {
	padding-left:40px !important;
	margin-bottom:5px !important;
}
.box_pl40mb10 {
	padding-left:40px !important;
	margin-bottom:10px !important;
}
.box_pl20 {
	padding-left:20px !important;
}
.box_pl20mb5 {
	padding-left:20px !important;
	margin-bottom:5px !important;
}
.box_pl20mb10 {
	padding-left:20px !important;
	margin-bottom:10px !important;
}
.box_pl20mb20 {
	padding-left:20px !important;
	margin-bottom:20px !important;
}
.box_pl20mb30 {
	padding-left:20px !important;
	margin-bottom:30px !important;
}
.box_pl20mb40 {
	padding-left:20px !important;
	margin-bottom:40px !important;
}
.box_pl20mb50 {
	padding-left:20px !important;
	margin-bottom:50px !important;
}
.box_plr20 {
	padding:0 20px !important;
}
.box_pr1em {
	padding-right:1em !important;
}
.box_pr5 {
	padding-right:5px !important;
}
.box_pt10 {
	padding-top:10px !important;
}
.box_pt15 {
	padding-top:15px !important;
}
.box_pt20 {
	padding-top:20px !important;
}
.box_pt30 {
	padding-top:30px !important;
}
.box_pt40 {
	padding-top:40px !important;
}
.box_pt50 {
	padding-top:50px !important;
}
.box_pt60 {
	padding-top:60px !important;
}
.box_pt70 {
	padding-top:70px !important;
}
.box_pt80 {
	padding-top:80px !important;
}
.box_pt90 {
	padding-top:90px !important;
}
.box_pt100 {
	padding-top:100px !important;
}
.box_tar {
	text-align:right !important;
}

.box_w80ftar {
	width:80px !important;
	float:left !important;
	text-align: right !important;
}
.box_w160mr20 {
	width:160px !important;
	margin-right:20px !important;
	float:left !important;
}
.box_w80f {
	width:80px !important;
	float:left !important;
}
.box_w90f {
	width:90px !important;
	float:left !important;
}
.box_w100f {
	width:100px !important;
	float:left !important;
}
.box_w120f {
	width:120px !important;
	float:left !important;
}
.box_w130f {
	width:130px !important;
	float:left !important;
}
.box_w140 {
	width:140px !important;
}
.box_w140f {
	width:140px !important;
	float:left !important;
}
.box_w150f {
	width:150px !important;
	float:left !important;
}
.box_w150fmr10 {
	width:150px !important;
	margin-right:10px !important;
	float:left !important;
}

.box_w160 {
	width:160px !important;
}
.box_w160f {
	width:160px !important;
	float:left !important;
}
.box_w170 {
	width:170px !important;
}
.box_w170f {
	width:170px !important;
	float:left !important;
}
.box_w175f {
	width:175px !important;
	float:left !important;
}
.box_w180 {
	width:180px !important;
	float:left !important;
}
.box_w180f {
	width:180px !important;
	float:left !important;
}
.box_w180fr {
	width:180px !important;
	float:right !important;
}
.box_w190f {
	width:190px !important;
	float:left !important;
	text-align: left !important;
}
.box_w195f {
	width:195px !important;
	float:left !important;
	text-align: left !important;
}
.box_w198f {
	width:198px !important;
	float:left !important;
}
.box_w200f {
	width:200px !important;
	float:left !important;
	text-align: left !important;
}
.box_w200fmr20 {
	width:200px !important;
	float:left !important;
	margin-right:20px !important;
}
.box_w210f {
	width:210px !important;
	float:left !important;
}
.box_w215f {
	width:215px !important;
	float:left !important;
}
.box_w220f {
	width:220px !important;
	float:left !important;
}
.box_w220fr {
	width:220px !important;
	float:right !important;
}
.box_w220frtar {
	width:220px !important;
	float:right !important;
	text-align:right !important;
}
.box_w230fr {
	width:230px !important;
	float:right !important;
}
.box_w240f {
	width:240px !important;
	float:left !important;
}
.box_w240fmr40 {
	width:240px !important;
	margin-right:40px !important;
	float:left !important;
}
.box_w250f {
	width:250px !important;
	float:left !important;
}
.box_w260f {
	width:260px !important;
	float:left !important;
}
.box_w270f {
	width:270px !important;
	float:left !important;
}
.box_w280f {
	width:280px !important;
	float:left !important;
}
.box_w290f {
	width:290px !important;
	float:left !important;
}
.box_w290fr {
	width:290px !important;
	float:right !important;
}
.box_w290mr10f {
	width:290px !important;
	margin-right:10px !important;
	float:left !important;
}
.box_w294f {
	width:294px !important;
	float:left !important;
}
.box_w295pl5f {
	width:295px !important;
	float:left !important;
	padding-left:5px !important;
}
.box_w300f {
	width:300px !important;
	float:left !important;
}
.box_w300fmr {
	width:300px !important;
	float:left !important;
	margin-right:20px !important;
}
.box_w300fr {
	width:300px !important;
	float:right !important;
}
.box_w304f {
	width:304px !important;
	float:left !important;
}
.box_w320f {
	width:320px !important;
	float:left !important;
}
.box_w320fmr20 {
	width:320px !important;
	margin-right:20px !important;
	float:left !important;
}
.box_w330f {
	width:330px !important;
	float:left !important;
}
.box_w340f {
	width:340px !important;
	float:left !important;
}
.box_w350f {
	width:350px !important;
	float:left !important;
}
.box_w360f {
	width:360px !important;
	float:left !important;
}
.box_w370f {
	width:370px !important;
	float:left !important;
}
.box_w380f {
	width:380px !important;
	float:left !important;
}
.box_w390f {
	width:390px !important;
	float:left !important;
}
.box_w390 {
	width:390px !important;
}
.box_w400 {
	width:400px !important;
}
.box_w400f {
	width:400px !important;
	float:left !important;
}
.box_w405f {
	width:405px !important;
	float:left !important;
}
.box_w410 {
	width:410px !important;
}
.box_w410f {
	width:410px !important;
	float:left !important;
}
.box_w415f {
	width:415px !important;
	float:left !important;
}
.box_w410 {
	width:410px !important;
	float:left !important;
	margin-right: 20px !important;
}
.box_w420f {
	width:420px !important;
	float:left !important;
}
.box_w420fmr10 {
	width:420px !important;
	float:left !important;
	margin-right: 10px !important;
}
.box_w430f {
	width:430px !important;
	float:left !important;
}
.box_w430fmr10 {
	width:430px !important;
	float:left !important;
	margin-right: 10px !important;
}
.box_w440f {
	width:440px !important;
	float:left !important;
}
.box_w440fmr10 {
	width:440px !important;
	float:left !important;
	margin-right: 10px !important;
}
.box_w450f {
	width:450px !important;
	float:left !important;
}
.box_w460f {
	width:460px !important;
	float:left !important;
}
.box_w470f {
	width:470px !important;
	float:left !important;
}
.box_w480f {
	width:480px !important;
	float:left !important;
}
.box_w490f {
	width:490px !important;
	float:left !important;
}
.box_w500f {
	width:500px !important;
	float:left !important;
}
.box_w500fmr10 {
	width:500px !important;
	float:left !important;
	margin-right: 10px !important;
}
.box_w520fmr20 {
	width:520px !important;
	float:left !important;
	margin-right: 20px !important;
}
.box_w560fmr20 {
	width:560px !important;
	float:left !important;
	margin-right: 20px !important;
}
.box_w600f {
	width:600px !important;
	float:left !important;
}
.box_w660f {
	width:660px !important;
	float:left !important;
}
.box_w670f {
	width:670px !important;
	float:left !important;
}
.box_w680f {
	width:680px !important;
	float:left !important;
}

.box_gray {
	padding:10px;
	border:#CCC solid 1px;
	background:#F9F9F9;
}
.box_white {
	padding:10px;
	border:#CCC solid 1px;
	background:#FFF;
}
.box_white_r {
	padding:10px;
	border:#F00 solid 1px;
	background:#FFF;
}


/* LAYOUT BOX  END ---------------------------------------------- */



/* LAYOUT BOX AND CLEAR  START ---------------------------------------------- */

.box_mb0_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb0_c {
	display: inline-block !important;
	position:relative !important;
}
.box_mb0_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb0_c { overflow: hidden !important; }
/* */

.box_mb5_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb5_c {
	margin-bottom:5px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb5_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb5_c { overflow: hidden !important; }
/* */

.box_mb6_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb6_c {
	margin-bottom:6px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb6_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb6_c { overflow: hidden !important; }
/* */

.box_mb7_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb7_c {
	margin-bottom:7px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb7_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb7_c { overflow: hidden !important; }
/* */

.box_mb8_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb8_c {
	margin-bottom:8px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb8_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb8_c { overflow: hidden !important; }
/* */

.box_mb9_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb9_c {
	margin-bottom:9px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb9_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb9_c { overflow: hidden !important; }
/* */

.box_mb10_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb10_c {
	margin-bottom:10px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb10_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb10_c { overflow: hidden !important; }
/* */

.box_mb15_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb15_c {
	margin-bottom:15px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb15_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb15_c { overflow: hidden !important; }
/* */

.box_mb20_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb20_c {
	margin-bottom:20px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb20_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb20_c { overflow: hidden !important; }
/* */

.box_mb25_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb25_c {
	margin-bottom:25px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb25_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb25_c { overflow: hidden !important; }
/* */

.box_mb30_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb30_c {
	margin-bottom:30px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb30_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb30_c { overflow: hidden !important; }
/* */

.box_mb35_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb35_c {
	margin-bottom:35px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb35_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb35_c { overflow: hidden !important; }
/* */

.box_mb40_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb40_c {
	margin-bottom:40px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb40_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb40_c { overflow: hidden !important; }
/* */

.box_mb45_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb45_c {
	margin-bottom:45px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb45_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb45_c { overflow: hidden !important; }
/* */

.box_mb50_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb50_c {
	margin-bottom:50px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb50_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb50_c { overflow: hidden !important; }
/* */

.box_mb60_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb60_c {
	margin-bottom:60px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb60_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb60_c { overflow: hidden !important; }
/* */

.box_mb70_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb70_c {
	margin-bottom:70px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb70_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb70_c { overflow: hidden !important; }
/* */
.box_mb75_c:after {
	content: " " !important;
	display: block !important;
	clear: both !important;
	height: 0 !important;
}
.box_mb75_c {
	margin-bottom:75px !important;
	display: inline-block !important;
	position:relative !important;
}
.box_mb75_c {
	display: block !important;
}
/* MacIE \*//*/
.box_mb75_c { overflow: hidden !important; }
/* */


/* LAYOUT BOX AND CLEAR  END ---------------------------------------------- */


/* TABLE AT CSS　START ---------------------------------------------- */

.css_tbl {
}
.css_tbl .cell {
	display:table-cell !important;
	vertical-align:middle !important;
}
/* IE6 START */
* html .css_tbl .cell {
	display:inline !important;
	zoom:1 !important;
}
/* IE6 END */
/* IE7 START */
*:first-child+html .css_tbl .cell {
	display:inline !important;
	zoom:1 !important;
}
/* IE7 END */
/* mac IE \*//*/
* html .css_tbl .cell {
	display:inline-block !important;
}
/**/

/* TABLE AT CSS　END ---------------------------------------------- */

/* 注意書き設定 */
.caution,
.caution_r,
.caution_r_b,
.caution12,
.caution12_r,
.caution12_r_b,
.caution14,
.caution14_r,
.caution14_r_b,
.caution16,
.caution16_r,
.caution16_r_b {
	padding-left:1.5em !important;
	text-indent:-1.5em !important;
}
.caution_r,
.caution_r_b,
.caution12_r,
.caution12_r_b,
.caution14_r,
.caution14_r_b,
.caution16_r,
.caution16_r_b {
	color:#FF0000 !important;
}
.caution:before,
.caution_r:before,
.caution_r_b:before,
.caution12:before,
.caution12_r:before,
.caution12_r_b:before,
.caution14:before,
.caution14_r:before,
.caution14_r_b:before,
.caution16:before,
.caution16_r:before,
.caution16_r_b:before {
	content:"※ ";
}
.caution_r_b,
.caution12_r_b,
.caution14_r_b,
.caution16_r_b {
    font-weight: bold;
}
.caution12,
.caution12_r,
.caution12_r_b {
    font-size:12px;
}
.caution14,
.caution14_r,
.caution14_r_b {
    font-size:14px;
}
.caution16,
.caution16_r,
.caution16_r_b{
    font-size:16px;
}